hwloc_topology_discovery_support(3)

NAME
hwloc_topology_discovery_support

SYNOPSIS

#include <hwloc.h>

  Data Fields
unsigned char pu

Detailed Description

Flags describing actual discovery support for this topology.

Field Documentation

  unsigned char hwloc_topology_discovery_support::pu

Detecting the number of PU objects is supported.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.